body {
    direction: rtl;
    text-align: right;
    color: #000000;
    font-family: FbMetali;
}

label.error {
    color: red;
}

.lang-en {
    font-family: "Open Sans";
}

.bg-sade-light {
    background: #ebebeb;
}

.btn {
    outline: none !important;
    box-shadow: none !important;
}

.container-fluid.container-no-padding {
    padding: 0;
}

.modal-backdrop {
    z-index: 1049;
}

.modal-project {
    z-index: 99999998;
}

.modal-project .modal-dialog {
    max-width: 1024px;
}

.modal-project .modal-header {
    border: none;
}

.modal-project .modal-header h2 {
    width: 100%;
    margin-top: 20px;
    text-align: center;
    font-size: 33px;
}

.modal-project .modal-body {
    padding: 15px 70px;
    padding-bottom: 30px;
}

.modal-project .modal-body p {
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 20px;
}

.jumbotron {
    overflow: hidden;
    border-radius: 0;
    border-bottom: solid 5px #000;
}

.jumbotron.jumbotron-page-banner {
    min-height: 350px;
    position: relative;
}

.jumbotron.jumbotron-page-video {
    min-height: 550px;
    position: relative;
}

.jumbotron.jumbotron-page-video .btn-video {
    background: rgba(255, 255, 255, 0.7);
    border: solid 1px #3b342b;
    border-radius: 0;
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #000;
    font-weight: 300;
    font-size: 25px;
}

.jumbotron.jumbotron-page-video .btn-video:hover {
    background: #000;
    color: #fff;
}

.page-heading,
.section-heading {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 33px;
    color: #000;
    font-weight: normal;
}

.page-heading.page-heading-homepage,
.section-heading.page-heading-homepage {
    margin-top: 80px;
}

section.section-projects {
    overflow: hidden;
    padding: 0 50px;
}

section.section-team {
    overflow: hidden;
    padding: 0 50px;
    margin-bottom: 60px;
}

section.section-contact {
    overflow: hidden;
}

section.section-home-projects {
    padding-top: 30px;
}

section.section-about-text {
    overflow: hidden;
}

section.section-projects-world {
    margin-bottom: 60px;
}

.scroll-bottom {
    position: absolute;
    top: calc(100vh - 80px);
    z-index: 12;
    left: 0;
    right: 0;
    text-align: center;
}

.scroll-bottom a {
    display: inline-block;
    color: #fff;
    font-size: 50px;
    transition: all 0.3s;
}

.scroll-bottom a:hover {
    transform: scale(1.2);
}

.homepage-contact-form {
    padding: 50px 0 40px;
}

.homepage-contact-form .col-button {
    width: 200px;
}

.homepage-contact-form .form-group {
    margin: 0;
}

.homepage-contact-form .form-group .form-control {
    padding: 8px 10px;
    border: none;
    border-bottom: solid 1px #000;
    border-radius: 0;
    font-size: 20px;
}

.homepage-contact-form .page-heading {
    margin-top: 0;
    color: #404040;
}

.homepage-contact-form .btn-primary {
    background: #555555;
    border: none;
    font-size: 26px;
    padding: 3px 20px;
    width: 100%;
}

.nav-pills.nav-pills-sade {
    width: 680px;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 30px;
}

.nav-pills.nav-pills-sade .nav-item {
    margin-left: 10px;
}

.nav-pills.nav-pills-sade .nav-item .nav-link {
    border-radius: 0;
    border: solid 1px #d4d4d4;
    background: #d4d4d4;
    color: #000;
    font-size: 22px;
    font-weight: 300;
    padding: 8px 35px;
}

.nav-pills.nav-pills-sade .nav-item .nav-link.active {
    background: #f1f1f1;
}


.flags {
    position: absolute;
    top: calc(100vh - 42px);
    z-index: 13;
    left: 60px;
}


.flags .flag {
    height: 20px;
    width: 30px;
    border: 1px solid #fff;
}

.facebook-icon {
    position: absolute;
    bottom: 15px;
    z-index: 123;
    left: 15px;
}

.facebook-icon a {
    color: #fff;
    background: #3b5998;
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 35px;
    border-radius: 6px;
    font-size: 20px;
}

@media screen and (max-width: 980px){
  .facebook-icon{
    top: 520px;
    bottom: auto;
  }
}
